@charset "UTF-8";


/* breadcrumbs */
/* ------------------------------------------------------------------------ */
#breadcrumbs {
}
#breadcrumbs > span {
	float:left;
	margin-bottom:15px;
	line-height:1.2;
}

#breadcrumbs a {
	float:right;
	display:block;
	padding:2px 10px;
	background:#fff;
	line-height:1.2;
	font-size:85%;
	font-weight:bold;
	box-shadow:0 0 2px #ccc;
	text-decoration:none;
	zoom:1;
}

#breadcrumbs:before,
#breadcrumbs:after {
    content: "";
    display: table;
}
#breadcrumbs:after {
    clear: both;
}
#breadcrumbs {
    zoom: 1;
}


/* langSelect */
/* ------------------------------------------------------------------------ */
#langSelect  {
	overflow:hidden;
}
#langSelect li {
	float:left;
	margin-right:1px;
	min-width:40px;
	background:#b2b2b2;
	text-align:center;
	line-height:5px;
}
#langSelect li p{
	font-size: 9px;
	color: #fff;
}

#langSelect a {
	display:block;
	padding:0;
	min-width:40px;
	zoom:1;
	line-height:5px;
}
#langSelect li.stay {
	display:block;
	padding:0;
	line-height:5px !important;
}

#langSelect li:hover,
#langSelect li.stay {
	background:#000;
}


/* search */
/* ------------------------------------------------------------------------ */
#siteSearch {
	margin-top: 20px;
	margin-bottom:10px;
}
#siteSearch p {
	width:190px;
	height:32px;
	line-height:1 !important;
}
#siteSearch input.searchinput {
	border:none;
	background:#666;
	color:#fff;
	width:158px;
	height:32px;
	padding:10px;
	box-sizing:border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	vertical-align:middle;
}

#siteSearch input.searchinput:focus {
	background:#555;
}

#siteSearch input {
	vertical-align:top;
}
input:-ms-input-placeholder,
input::-webkit-input-placeholder,
input::-moz-placeholder {
    color:#fff;
	opacity:1;
}

/* page Title */
/* ------------------------------------------------------------------------ */
.pageTitle {
	margin-bottom:20px;
	border-top:4px solid #000;
	border-bottom:1px solid #ccc;
	font-size:249%;
	padding:18px 0;
	line-height:1.3 !important;

}
.pageTitle span {
}

.pageTitle-detail {
	border-top:4px solid #000;
	border-bottom:1px solid #ccc;
	font-size:249%;
	font-weight:bold;
	padding:18px 0;
	line-height:1.3 !important;
}

.ttl-typeA {
	font-size: 16px;
	margin-top:20px;
	padding:13px 17px;
	background:#000;
	color:#fff;
	position:relative;
	line-height: 1;
}
.ttl-typeA:before,
.ttl-typeA:after {
    content: "";
    display: table;
}
.ttl-typeA:after {
    clear: both;
}
.ttl-typeA {
    zoom: 1;
}


.ttl-typeB {
	margin-top:35px;
	font-weight:bold;
	font-size:134%;
	line-height:1.4;
}

.ttl-typeC {
	margin-top:35px;
	font-weight:bold;
	font-size:100%;
	line-height:1.4;
}

.ttl-typeA:first-child ,
.ttl-typeB:first-child,
.ttl-typeC:first-child {
	margin-top:0;
}

.ttl-typeC + ul,
.ttl-typeC + p {
	margin-top:0 !important;
}

.ttl-line-A {
	margin-top:20px;
	font-size:134%;
	background:url(/common/images/bg/horizontal_line.gif) repeat-x 0 50%;
}
.ttl-line-A span {
	padding-right:20px;
	background:#fff;
	font-weight: bold;
}
.ttl-line-A:first-child {
	margin-top:0;
}


/* box */
/* ------------------------------------------------------------------------ */
.box {
	background:#fff no-repeat;
	box-shadow:0 0 2px #ccc;
	padding:15px;
	position:relative;
}

.box-white {
	background:#fff no-repeat;
	box-shadow:0 0 2px #ccc;
	padding:20px;
	position:relative;
}

.box-entry {
	background:#fff no-repeat;
	box-shadow:0 0 2px #ccc;
	position:relative;
}

.ttl-typeA + .box {
	margin-top:20px;
}

.box-table {
	background:#fff no-repeat;
	box-shadow:0 0 2px #ccc;
	padding:20px;
	position:relative;
}

.ttl-typeA + .box-table {
	margin-top:10px;
}

.box-officer,
.box-publications,
.box-solution{
	background:#fff no-repeat;
	box-shadow:0 0 2px #ccc;
	padding:15px;
	position:relative;
	margin-top: 10px;
}

.box-release {
	background:#fff no-repeat;
	box-shadow:0 0 2px #ccc;
	position:relative;
	margin-top: 10px;
}

.box-release .release-title {
	background-color: #b2b2b2;
	color: #ffffff;
	padding: 7px 22px 7px 17px;
	margin-top: 30px;
	background-image: url(/common/images/icon/parts_arrow01_open.png);
	background-repeat: no-repeat;
	background-position: 95% center;
	-webkit-background-size: 11px 6px;
	background-size: 11px 6px;
	font-size: 16px;
	font-weight: bold;
}

.box-release .news-title {
	background-color: #b2b2b2;
	color: #ffffff;
	padding: 7px 22px 7px 17px;
	margin-top: 30px;
	background-repeat: no-repeat;
	background-position: 95% center;
	-webkit-background-size: 11px 6px;
	background-size: 11px 6px;
	font-size: 16px;
	font-weight: bold;
}
.box-release + .accordion {
	display: block;
}

/*.box-release + table {
	display: block;
}
*/
.box-release .close {
	background-image: url(/common/images/icon/parts_arrow01_close.png);
	background-repeat: no-repeat;
	background-position: 95% center;
	-webkit-background-size: 11px 6px;
	background-size: 11px 6px;
}

.box-release .close + .accordion {
	display: none;
}

.box-release .accordion .table-numDate-3 th {
	width: 150px;
}

.box-release .accordion .table-numDate-3 td {
	width: 625px;
	padding-left:10px;
}

.box-recruit,
.box-ir{
	background: #fff;
	box-shadow: 0 0 2px #ccc;
	position: relative;
}

/*.box-release .close + table {
	display: none;
}
*/
.ttl-typeA + .box-officer,
.ttl-typeA + .box-ir,
.ttl-typeA + .box-publications,
.ttl-typeA + .box-solution {
	margin-top:20px;
}

.boxSection {
	padding:35px 20px;
}

.IEold .box {
	border:solid 1px #eee;
}

aside .box {
	width:190px;

}
.box .btn {
	line-height: 1;
	/*position: absolute;
	right: 10px;
	bottom: 5px;*/
}

.box .btn a span{
	font-size: 10px;
	color: #fff;
	background-color: #000;
	padding: 4px 15px;
}

.forPDF {
	background-image:url(../images/icon/pdf_ico_01.gif);
}

/* text */
/* ------------------------------------------------------------------------ */
.pageRead {
	margin-top:-10px;
	font-size:134%;
	line-height:2;
	font-weight:bold;
}
.signature {
	margin-top:30px !important;
	padding:0 0 40px 0;
	font-size:92%;
	font-weight:bold;
	text-align:right;
	line-height:1.4;
}


/* section */
/* ------------------------------------------------------------------------ */
section.blockColumn,
div.blockColumn,
section.text-blockColumn {
	margin-top:30px;
}

section.blockColumn .w100 {
	width: 100%;
}

div.mgType2,
section.mgType2 {
	margin-top:60px;
}

section.text-blockColumn a.noIcon {
	background: none!important;
}

h1 + section.blockColumn,
h1 + section.text-blockColumn,
h1 + section.mgType2,
section.blockColumn dl:first-child,
section.text-blockColumn dl:first-child,
h1 + div.blockColumn,
h1 + div.mgType2,
div.blockColumn dl:first-child {
	margin-top:0;
}

section.blockColumn .box,
section.text-blockColumn .box,
div.blockColumn .box {
  padding:0;
}

section.blockColumn .boxFlash,
section.text-blockColumn .boxFlash,
div.blockColumn .boxFlash {
	text-align:center;
	padding:40px 0;
	line-height:1;
}

section.blockColumn p,
section.blockColumn ul,
section.blockColumn dl,
div.blockColumn p,
div.blockColumn ul,
div.blockColumn dl,
section.text-blockColumn p,
section.text-blockColumn ul,
section.text-blockColumn dl {
	margin-top:20px;
}

section.text-blockColumn a {
	text-decoration: underline;
}

section.text-blockColumn a[target="_blank"] {
  background-image: url(/common/images/icon/window_ico_01.gif);
	background-repeat: no-repeat;
	background-position: right center;
	-webkit-background-size: 14px 11px;
	background-size: 14px 11px;
	padding-right: 15px;
}

section.text-blockColumn ul li,
section.text-blockColumn ol li{
	margin-left: 1.6em;
}

section.text-blockColumn ul li {
	list-style: disc;
}

section.text-blockColumn ol li {
	list-style: decimal;
}

section.blockColumn h2 + p,
section.blockColumn h2 + ul,
section.blockColumn h2 + dl,
section.text-blockColumn h2 + p,
section.text-blockColumn h2 + ul,
section.text-blockColumn h2 + dl,
div.blockColumn h2 + p,
div.blockColumn h2 + ul,
div.blockColumn h2 + dl,
div.blockColumn h2 + .blockColumn-2 {
	margin-top:30px;
}

section.blockColumn h2 + .blockColumn-2,
section.text-blockColumn h2 + .blockColumn-2 {
	margin-top: 40px;
}

section.blockColumn h3 + p,
section.blockColumn h3 + .blockColumn-2,
section.text-blockColumn h3 + p,
section.text-blockColumn h3 + .blockColumn-2,
div.blockColumn h3 + p,
div.blockColumn h3 + .blockColumn-2 {
	margin-top:15px;
}

section.blockColumn p:first-child,
section.blockColumn ul:first-child,
section.blockColumn dl:first-child,
section.text-blockColumn p:first-child,
section.text-blockColumn ul:first-child,
section.text-blockColumn dl:first-child,
div.blockColumn p:first-child,
div.blockColumn ul:first-child,
div.blockColumn dl:first-child {
	margin-top:0;
}

/* blockColumn2 */
/* ------------------------------------------------------------------------ */
.blockColumn-2 {
	margin-top:20px;
	line-height:2;
	margin-right:-9px;
}
.blockColumn-2 .box {
	margin:0 !important;
	padding:0;
}

.blockColumn-2 .imgLeft {
	float:left;
	margin-bottom:0;
	width:auto !important;
}
.blockColumn-2 .imgRight {
	float:right;
	margin-bottom:0;
	width:auto !important;
}
.blockColumn-2 .txtLeft {
	float:left;
	margin:0 !important;
	width:330px;
}
.blockColumn-2 .txtRight {
	float:right;
	margin:0 !important;
	width:330px;
}

.blockColumn-2 .imgLeft225 {
	float:left;
	margin:0 !important;
	width:225px;
}
.blockColumn-2 .txtRight305 {
	float:right;
	margin:0 !important;
	width:305px;
}

.blockColumn-2 .txtLeft265 {
	float:left;
	margin:0 !important;
	width:265px;
}
.blockColumn-2 .txtRight265 {
	float:right;
	margin:0 !important;
	width:265px;
}
.blockColumn-2 .txtLeft360 {
	float:left;
	margin-top:0 !important;
	width:360px;
}
.blockColumn-2 .txtRight360 {
	float:right;
	margin-top:0 !important;
	width:360px;
}
.blockColumn-2 .txtLeft380 {
	float:left;
	margin-top:0 !important;
	width:380px;
}
.blockColumn-2 .txtRight380 {
	float:right;
	margin-top:0 !important;
	width:380px;
}

.blockColumn-2 .more {
	overflow:hidden;
}


.blockColumn-2:before,
.blockColumn-2:after {
    content: "";
    display: table;
}
.blockColumn-2:after {
    clear: both;
}
.blockColumn-2 {
    zoom: 1;
}
h1 + .blockColumn-2 {
	margin-top:0;
}
h2 + .blockColumn-2 {
	margin-top:30px;
}
.pageRead + .blockColumn-2 {
	margin-top:25px;
}
.blockColumn-2 .categoryIndexBox {
    float:left;
	margin:9px 9px 0 0 !important;
	padding:15px;
	width:270px;
}

/* blockColumn-3 */
/* ------------------------------------------------------------------------ */

h1 + .blockColumn-3 {
	margin-top:0;
}
h2 + .blockColumn-3 {
	margin-top:30px;
}
.pageRead + .blockColumn-3 {
	margin-top:25px;
}

.blockColumn-3 {
	margin-top:56px;
	margin-right:-9px;
	width:775px;
}
.blockColumn-3 > div {
	float:left;
	margin:9px 9px 0 0 ;
	width:184.75px;
}
.blockColumn-3:before,
.blockColumn-3:after {
    content: "";
    display: table;
}
.blockColumn-3:after {
    clear: both;
}
.blockColumn-3 {
    zoom: 1;
}

.blockColumn-3 .contents-box {
	float: left;
	margin: 9px 9px 0 0;
	width: 249px;
	cursor: pointer;
	min-height: 125px;
}

.blockColumn-3 .contents-box dt{
	border-bottom: solid 1px #d9d9d9;
	font-weight: bold;
	font-size: 125%;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}

.blockColumn-3 .contents-box dd{
	margin-top: 14px;
	line-height: 1.7;
}

.blockColumn-3 .categoryIndexBox {
  float:left;
	margin:9px 9px 0 0 !important;
	padding:15px;
	width:248px;
}

.blockColumn-3 .categoryIndexBox dt{
  width: 150px;
	margin: 0 auto;
}


/* table */
/* ------------------------------------------------------------------------ */
.listTable,
.listTable2,
.listTable3,
.listTable4,
.listTable5 {
	width:100%;
}
.listTable2 {
	margin-top:50px;
	border-top:solid 2px #333;
}
.listTable th,
.listTable td,
.listTable2 th,
.listTable2 td,
.listTable4 th,
.listTable4 td {
	border-top:solid 1px #e2e2e2;
}
.listTable tr:first-child th,
.listTable tr:first-child td,
.listTable2 tr:first-child th,
.listTable2 tr:first-child td,
.listTable4 tr:first-child th,
.listTable4 tr:first-child td,
.listTable5 tr:first-child th,
.listTable5 tr:first-child td {
	border-top:none;
}

.listTable th {
	padding: 15px 17px 15px 17px;
	text-align:left;
	vertical-align:top;
}

.listTable th.th-top {
	vertical-align:top!important;
}

.listTable td.th-top img{
	vertical-align: middle;
	margin-left: 5px;
}

.listTable2 th {
	padding:15px 14px;
	text-align:left;
}
.listTable2 th {
/*	width:150px;*/
}

.listTable5 {
	border-bottom: 1px solid #e2e2e2;
}

.listTable5 .t-right {
	line-height: 1;
}

.listTable5 .t-right img{
	margin-right: 5px;
}

.listTable5 td {
	padding: 15px 30px 10px 0!important;
}

.listTable5 td p.pdfIcon {
	background-color: #ffffff;
	background-image: url(/common/images/icon/pdf_ico_01.gif);
	background-repeat: no-repeat;
	background-position: 71% center;
	-webkit-background-size: 12px 14px;
	background-size: 12px 14px;
}

.listTable4 th {
	padding:20px 30px 20px 20px;
	text-align:left;
	vertical-align:middle;
}
.listTable5 th {
	padding:20px 30px 20px 20px;
	text-align:left;
	vertical-align:top;
}

.listTable td,
.listTable4 td,
.listTable5 td {
	padding:15px;
	vertical-align:middle;
}

.listTable td span {
	font-weight: normal;
}

.listTable td .title {
	font-size: 20px;
	font-weight: bold;
}

.listTable5 td.release-detail {
	font-size: 20px;
	font-weight: bold;
	vertical-align:middle;
	padding: 20px 20px 10px 0!important;
}

.listTable5 td.release-detail ul li {
	text-indent: 0!important;
}

.listTable td p.profile-indent {
	text-indent: -1.2em;
	padding-left: 1.2em;
	margin-top: 0;
}

.listTable4 td ul:after,
.listTable5 td ul:after{
	content:".sdfasdf";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
	line-height: 0;
}

.listTable4 td ul li,
.listTable5 td ul li{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 0 8px;
	background-color: #eee;
	font-size: 10px;
	font-weight: normal;
}

.listTable2 td {
	padding:15px 30px 15px 10px;
	vertical-align:middle;
}
.table-numDate th {
/*	width:100px;	*/
}
.table-numDate-2 th {
/*	width:140px;*/
	font-weight: bold;
}
.table-numDate-3 th,
.table-numDate-4 th {
	width:150px;
}
.table-imgDate th {
	width:45px;
}
.table-normal td {
	padding:15px 10px 15px 10px;
}

.table-numDate-4 td {
	font-weight: bold;
}

.table-numDate-4 td {
	padding:15px 30px 15px 17px!important;
}

.table-numDate-3 td img,
.table-numDate-4 td img{
	margin-right: 0;
}

.table-numDate-4 td img.pdf {
	margin-left: -10px;
}

.table-numDate-3 td span,
.table-numDate-4 td span{
	font-weight: normal;
	margin-left: -4px;
}

.box-ir .table-numDate-3{
	margin-top:25px;
}


.box-ir .table-numDate-3 td{
	padding-left:15px;
	font-weight:bold;

}



.listTable3 {
	margin-top: 20px;
	border-collapse: collapse;
	border: 2px solid #eee;
}

.listTable3 th{
	padding: 7px 20px;
	background-color: #ccc;
	border-right: 2px solid #eee;
	border-bottom: 2px solid #eee;
	font-weight: bold;
}

.listTable3 th.w280 {
/*	width: 280px!important;*/
}

.listTable3 th.w150 {
/*	width: 150px!important;*/
}

.listTable3 th.w193 {
/*	width: 193px!important;*/
}

.listTable3 td{
/*	width: 25%;*/
	padding: 7px 20px;
	background-color: #fff;
	border-right: 2px solid #eee;
	border-bottom: 2px solid #eee;
}

.listTable3 td.left{
	width: 20%;
}

.listTable3 td.center{
	width: 33%;
}

.listTable3 td.right{
	width: 46%;
}

.officer-table {
	width: 461px;
	margin-left: 5px;
}

.officer-table th{
	padding-right: 20px;
}

.officer-table td{
}

.publications-table {
	width: 461px;
	margin-left: 5px;
}

.publications-table th{
	width: 60px;
	padding-right: 20px;
}

.publications-table td{
	width: 381px
}

.qualityTable {
	width: 100%;
}

.qualityTable th{
	font-weight: bold;
	padding-right: 10px;
	padding-bottom: 30px;
}

.qualityTable td{
	padding-bottom: 30px;
}


/* icon */
/* ------------------------------------------------------------------------ */
.pdf {
	margin-top: 6px;
}
.window {
	vertical-align:baseline;
	padding-left:4px;
}
.IE .pdf {
	vertical-align:middle;
}
.icon-g {
	padding-left:10px;
	background:url(/common/images/icon/icon-g.png) no-repeat 0 50%;
	font-size:84%;
	color:#8f8f8f;
	line-height:1.2;
	zoom:1;
}
.ttl-typeA .icon-g,
.ttl-typeA .icon-b {
	display:inline;
	float:right;
	margin:4px 0 0 10px;
	color:#fff;
	line-height:1.5;
}

.icon-b {
	padding-left:10px;
	background:url(/common/images/icon/icon-b.png) no-repeat 0 50%;
	font-size:84%;
	color:#8f8f8f;
	line-height:1.2;
	zoom:1;
}

.windowIcon {
	background-image: url(/common/images/icon/window_ico_01.gif);
	background-repeat: no-repeat;
	background-position: right center;
	-webkit-background-size: 14px 11px;
	background-size: 14px 11px;
	padding-right: 15px;
}


/* date */
/* ------------------------------------------------------------------------ */
.yearMonth {
	display:block;
	line-height:0;
	margin-bottom:5px;
}
.day {
	display:block;
}
.yearMonth img,
.day img {
-ms-interpolation-mode: bicubic;
image-rendering: optimizeQuality;
}

/* pagetop */
/* ------------------------------------------------------------------------ */
.pageTop {
	margin-top:65px;
}

.pageTop.entryPage{
	margin-top: 124px;
}

.pageTop a {
	float:right;
	padding-left:20px;
	font-size:92%;
	background:url(/common/images/icon/curtop_ico_01.png) no-repeat 0 50%;
	text-decoration:none;
}

.more {
	margin-top:20px;
}
.more a {
	float:right;
	padding-left:16px;
	font-size:92%;
	background:url(/common/images/icon/curright_ico_01.png) no-repeat 0 50%;
	text-decoration:none;
}
.moreLeft {
	margin-top:20px;
}
.moreLeft a {
	padding-left:16px;
	font-size:92%;
	background:url(/common/images/icon/curright_ico_01.png) no-repeat 0 50%;
	text-decoration:none;
}

.more-btn {
	width: 100px;
	margin: 0 auto;
	padding: 10px 0!important;
	text-align: center;
}

.more-btn {
	margin-top:20px;
}
.more-btn a {
	padding-left:16px;
	font-size:92%;
	background:url(/common/images/icon/curright_ico_01.png) no-repeat 0 50%;
	text-decoration:none!important;
}

.pageTop:before,
.pageTop:after,
.moreLeft:before,
.moreLeft:after,
.more:before,
.more:after {
    content: "";
    display: table;
}
.moreLeft:after,
.pageTop:after,
.more:after {
    clear: both;
}
.moreLeft,
.pageTop,
.more {
    zoom: 1;
}


.supportMail {
	float:left;
	margin-top:55px;
	padding:0;
}
.supportMailCenter {
	text-align:center;
	padding:0;
	width: 179px;
	margin: 20px auto 0;
}
.supportMail a,
.supportMailCenter a {
	display:block;
}

.textBtn-typeA {
	margin:0 auto;
	width:200px;
	text-align:center;
	font-weight:bold;
	padding:5px 0!important;
}
.textBtn-typeA a {
	display:block;
	text-decoration:none;
}

.textBtn-typeB {
	margin:0 !important;
	width:180px;
	text-align:center;
	font-weight:bold;
}
.textBtn-typeB a {
	display:block;
	padding:5px 0;
	text-decoration:none;
}

.multi-btn {
	width: 380px;
	margin: 20px auto 0;
}

.multi-btn p.last {
	margin: 0!important;
}

.multi-btn:after {
	content:"";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
	line-height: 0;
}

.textBtn-typeC {
	float: left;
	width:180px;
	text-align:center;
	font-weight:bold;
	margin-right: 20px;
}
.textBtn-typeC a {
	display:block;
	padding:5px 0;
	text-decoration:none;
}

.entryBtn{
	width: 179px;
	margin: 20px auto 0;
}


/* note */
/* ------------------------------------------------------------------------ */
.notes1 {
	color:#999;
	font-size:75%;
	line-height:1.2;
}
.notes1 li {
	margin-top:7px;
}
.notes1 li:first-child {
	margin-top:0;
}

.note {
	color:#999999;
}


/* caption */
/* ------------------------------------------------------------------------ */
.caption-typeA {
	margin-top:10px;
	font-size:95%;
	color:#8f8f8f;
	line-height:1.1;
}

/* blockBoxColumn-2 */
/* ------------------------------------------------------------------------ */
.blockBoxColumn-2 {
	width: 775px;
}

.blockBoxColumn-2:after {
	content:".sdfasdf";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
	line-height: 0;
}

.blockBoxColumn-2 > div {
	float:left;
	margin:19px 21px 0 0 ;
	padding: 5px 5px 0 10px;
	width:377px;
	background-color: #fff;
}

.blockBoxColumn-2 > div.last {
	margin:19px 0 0 ;
}

.blockBoxColumn-2 > div .companyArea {
	float: left;
	margin-top: 10px;
	margin-right: 10px;
}

.blockBoxColumn-2 > div .companyArea.group {
	margin-top: 5px;
	height:50px;
}
.blockBoxColumn-2 > div .detailArea {
	float: right;
	margin-top: 10px;
}

.blockBoxColumn-2 > div .groupDetail {
	width: 350px;
	float: left;
	display: table;
}

.blockBoxColumn-2 > div .groupDetail .img{
	width: 90px;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	padding-right: 15px;
}

.blockBoxColumn-2 > div .groupDetail p{
	width: 200px;
	vertical-align: middle;
	display: table-cell;
}

.blockBoxColumn-2 .title {
	font-size: 14px;
	font-weight: bold;
}

.blockBoxColumn-2 .title.group{
	margin-bottom: 5px;
}
.blockBoxColumn-2 .left-01,
.blockBoxColumn-2 .right-01 {
	position: relative;
	height: 244px;
}

.blockBoxColumn-2 .left-01 .windowIcon,
.blockBoxColumn-2 .right-01 .windowIcon {
	position: absolute;
	top: 14px;
	right: 20px;
	width: 14px;
	height: 11px;
}

.blockBoxColumn-2 .companyArea .img {
	text-align: center;
	margin-top: 14px;
}

.blockBoxColumn-2 ul.icon-area {
	margin: 0 0 9px;
	position: absolute;
	top: 20px;
	right: 10px;
}

.blockBoxColumn-2 ul.icon-area.group{
	position: static;
}

.blockBoxColumn-2 ul.icon-area:after{
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: "";
}

.blockBoxColumn-2 ul.icon-area li{
	float: left;
	margin-right: 4px;
	line-height: 1.7;
}

.blockBoxColumn-2 div .detailArea p {
	width: 190px;
}

/* blockBoxColumn-2-company */
/* ------------------------------------------------------------------------ */
.blockBoxColumn-2-company {
	width: 775px;
	margin: 20px 0;
}

.blockBoxColumn-2-company:after {
	content:".sdfasdf";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
	line-height: 0;
}

.blockBoxColumn-2-company > div {
	float: left;
	position: relative;
	display: table;
	padding: 13px 20px;
	width:377px;
	height: 116px;
	background-color: #fff;
}

.blockBoxColumn-2-company div a p.windowIcon {
  position: absolute;
	top: 13px;
	right: 20px;
	width: 14px;
	height: 11px;
}

.blockBoxColumn-2-company > div:first-child {
	margin-right: 16px;
}

.blockBoxColumn-2-company div > p {
	display: table-cell;
	vertical-align: middle;
	width: 44%;
	font-size: 12px;
	font-weight: bold;
}

.blockBoxColumn-2-company .middle {
	vertical-align: middle;
}

/* officerList */
/* ------------------------------------------------------------------------ */
.officerList .img {
	float: right;
}
.officerList .officerDatail {
	float: left;
}
.officerList .officerDatail {
	margin-left: 15px;
}

.officerList .officerDatail .description {
	font-size: 14px;
	font-weight: bold;
}

.officerList .officerDatail .name {
	font-size: 22px;
	font-weight: bold;
	margin-top: 0;
}

.officerList:after {
	content:".sdfasdf";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
	line-height: 0;
}

/* publicationsList */
/* ------------------------------------------------------------------------ */
.publicationsList .img {
	float: left;
}

.publicationsList .publicationsDatail {
	float: left;
	margin-left: 20px;
}

.publicationsList .publicationsDatail .description {
	font-size: 14px;
	font-weight: bold;
}

.publicationsList .publicationsDatail .name {
	font-size: 22px;
	font-weight: bold;
	margin-top: 0;
}

.publicationsList:after {
	content:".sdfasdf";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
	line-height: 0;
}

/* mediaDatail */
/* ------------------------------------------------------------------------ */

.mediaDatail .link{
	display: block;
	clear: both;
}

.mediaDatail th{
	vertical-align: top;
	padding-right: 35px;
}

.mediaDatail td{
	width: 550px;
}

.mediaDatail .publicationsDatail .name {
	font-size: 22px;
	font-weight: bold;
	margin: 0 0 10px;
}

.mediaDatail .txt{
	margin-bottom: 20px;
}

/* solutionList */
/* ------------------------------------------------------------------------ */
.solutionList .img {
	float: left;
	width: 160px;
}
.solutionList .img img{
	width: 100%;
}
.solutionList .solutionDatail {
	float: right;
}
.solutionList .solutionDatail {
	margin-left: 15px;
	width: 560px;
}

.solutionList .solutionDatail .title {
	font-size: 16px;
	font-weight: bold;
}

.solutionList .solutionDatail .title .pdf{
	margin-left: 10px;
}

.solutionList .solutionDatail .detail {
	font-size: 14px;
	margin-top: 10px;
}

.solutionList:after {
	content:"";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
	line-height: 0;
}

/* groupList */
/* ------------------------------------------------------------------------ */
.groupList .img{
	float: left;
	width: 120px;
	text-align: center;
}

.groupList .groupDatail{
	float: right;
	width: 600px;
}



.groupList .groupDatail .title {
	font-size: 16px;
	font-weight: bold;
	float: left;
}

.groupList .groupDatail .icon-area{
	float: right;
	margin-top: 0;
}

.groupList .groupDatail .icon-area li{
	float: left;
	margin-right: 4px;
}

.groupList .groupDatail .detail{
	clear: both;
	margin-top: 20px;
}

.groupList:after{
	content:"";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
	line-height: 0;
}

/* blockBoxColumn-3 */
/* ------------------------------------------------------------------------ */
.blockBoxColumn-3,
.blockBoxColumn-3-white {
	width: 775px;
}

.blockBoxColumn-3 ul,
.blockBoxColumn-3-white ul {
	margin-top: 20px!important;
}

.blockBoxColumn-3 ul li {
	float: left;
	width: 251px;
	margin-right: 11px;
	text-align: center;
}

.blockBoxColumn-3-white ul li {
	float: left;
	width: 251px;
	margin-right: 11px;
	text-align: center;
}

.blockBoxColumn-3 ul li {
	background-color: #ececec;
	font-weight: bold;
}

.blockBoxColumn-3-white ul li{
	background-color: #ffffff;
	background-image: url(/common/images/icon/parts_arrow.jpg);
	background-repeat: no-repeat;
	background-position: 95% center;
	-webkit-background-size: 6px 11px;
	background-size: 6px 11px;
	font-weight: bold;
	box-shadow:0 0 2px #ccc;
}

.blockBoxColumn-3 ul li a {
	display: block;
	padding: 15px 5px;
}
.blockBoxColumn-3-white ul li a{
	display: block;
	padding: 15px 10px;
}

.blockBoxColumn-3 ul li span {
	margin-right: 10px;
}

.blockBoxColumn-3 ul li:last-child,
.blockBoxColumn-3-white ul li:last-child{
	margin-right: 0;
}

.blockBoxColumn-3 ul:after,
.blockBoxColumn-3-white ul:after {
	content:".sdfasdf";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
	line-height: 0;
}

/* release-contents */
.release-contents {
	padding: 20px;
}

.release-contents .release-contents-right {
	text-align: right;
	margin-top: -40px;
}

.release-contents p.text-small {
	font-size: 12px;
}

.release-contents .release-contents-right p{
	font-size: 12px;
	margin-top: 6px!important;
}

.release-contents .release-contents-right p.pdfIcon {
	background-color: #ffffff;
	background-image: url(/common/images/icon/pdf_ico_01.gif);
	background-repeat: no-repeat;
	background-position: 77% center;
	-webkit-background-size: 12px 14px;
	background-size: 12px 14px;
}

.release-contents .release-contents-right a.pdfIcon {
	background-color: #ffffff;
	background-image: url(/common/images/icon/pdf_ico_01.gif);
	background-repeat: no-repeat;
	background-position: left center;
	-webkit-background-size: 12px 14px;
	background-size: 12px 14px;
	padding-left: 16px;
}

.release-contents .release-contents-right p img{
	margin-right: 5px;
}

.release-contents .release-contents-right h2 {
	text-align: center;
	font-size: 16px;
	text-decoration: underline;
	font-weight: bold;
	margin-top: 20px;
}

/* blockColumn-2-logotext */
.blockColumn-2-logotext {
	margin-top: 40px;
}
.blockColumn-2-logotext:after {
	content:".sdfasdf";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
	line-height: 0;
}

.blockColumn-2-logotext .left-area{
	float: left;
}

.blockColumn-2-logotext .right-area{
	float: right;
	width: 550px;
}

.blockColumn-2-logotext .right-area .title{
	font-weight: bold;
	font-size: 20px;
}

.blockColumn-2-logotext .right-area p{
	margin-top: 5px!important;
}

/* blockColumn-2-textlogo */
.blockColumn-2-textlogo {
	margin-top: 40px;
}
.blockColumn-2-textlogo:after {
	content:".sdfasdf";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
	line-height: 0;
}

.blockColumn-2-textlogo .left-area{
	float: left;
	width: 550px;
}

.blockColumn-2-textlogo .left-area .title{
	font-weight: bold;
	font-size: 20px;
}

.blockColumn-2-textlogo .right-area{
	float: right;
}

/* blockColumn-1-c-logo */
.blockColumn-1-c-logo {
	margin-top: 40px;
}
.blockColumn-1-c-logo p{
	text-align: center;
}

.blockColumn-1-c-logo p.title{
	font-weight: bold;
	font-size: 20px;
}

.blockColumn-1-c-logo p.text{
	text-align: left
}

/* blockColumn-2-c-logo */
.blockColumn-2-c-logo {
	margin-top: 0;
}
.blockColumn-2-c-logo p{
	text-align: center;
}

.blockColumn-2-c-logo p.title{
	font-weight: bold;
	font-size: 20px;
}

.blockColumn-2-c-logo p.text{
	text-align: left
}

/* blockBoxColumn-2 */

.blockBoxColumn-2 .text-title {
	position: relative;
  text-align: left;
}

.blockBoxColumn-2 .text-title:before {
	content: "";
	display: block;
	border-top: solid 1px #333;
	width: 100%;
	height: 1px;
	position: absolute;
	top: 50%;
	z-index: 1;
}

.blockBoxColumn-2 .text-title span {
	font-size: 20px;
	font-weight: bold;
	background: #fff;
	padding: 0 20px;
	position: relative;
	z-index: 5;
}


/*-- profile.css --*/
.table-profile th {
	padding:35px 15px;
	width:110px;
	font-weight:bold;
}
.table-profile td {
	padding:35px 15px;
}

.table-profile tr:first-child th {
	padding-top:17px;
}
.table-profile tr:first-child td {
	padding-top:17px;
}

.table-profile .prolist li {
	margin-top:25px;
}
.table-profile .prolist2 li {
	margin-top:0px;
}

.table-profile li:first-child {
	margin-top:0;
}


.table-profile .prolist2 li span:first-child {
	display:block;
	float:left;
	width:140px;
}

.table-profile .innerTable {
	padding-right:0;
}

.table-profile .innerTable table {
	width:100%;
}

.table-profile .innerTable th {
	width:20%;
	font-weight:normal;
}
.table-profile .innerTable th:first-child {
	width:80%;
}
.table-profile .innerTable th,
.table-profile .innerTable td {
	padding:5px 0 5px 0 !important;
	border:none;
	line-height:1.3;
}

/* inq.css */
.inqTable  {
	width: 775px;
	margin-top:10px;
}

.inqTable th {
	padding-top:5px;
	font-weight:bold;
	vertical-align:top;
}
.inqTable th,
.inqTable td {
	padding:10px 0 10px 10px;

}

.inqTable td {
	width: 554px;
}

.inqTable td.form-element ul li {
	font-size: 14px;
}

.inqTable th .policy {
	height: 250px;
	padding: 5px 5px 5px 10px;
	border: solid 1px #ccc;
	background-color: #fff;
	overflow-y: auto;
	font-weight: normal;
}

.inqTable th .policy .title{
	font-size: 14px;
	font-weight: bold;
}

.inqTable th .policy ul li.mt1{
	margin-top: 1em;
}

.inqTable th .policy ul li ul{
	padding-left: 1.7em;
}

.inqTable th .must {
	font-size: 11px;
	color: #ff0000;
}

.inqTable input.wide,
.inqTable textarea {
	width:532px;
	border:solid 1px #ccc;
}

.inqTable input.small {
	width:65px;
	border:solid 1px #ccc;
}

.techinfo-area .inqTable input.small,
.techinfo-area .inqTable input.wide {
	padding: 5px;
}


.inqTable input,
.inqTable textarea {
	font-size:14px;
	font-family: "DNPShueiGoKinStd-L";
}

.inqTable input {
	vertical-align: middle;
}

.inq5a,
.inqNum {
	width:70px;
	padding:5px;
	border:solid 1px #ccc;

}
.inq5b {
	width:100px;
	padding:5px;
	border:solid 1px #ccc;
}

#contactform p.complete-text {
	vertical-align: top;
	font-weight: bold;
	padding: 10px 0 10px 10px;
}

/* field.css */
.field_list {
	float:left;
	margin:10px 40px 0 0 !important;
	width:157px;
}
.field_list li {
	margin-top:5px;
	line-height:1.3;
}

.graph {
	margin:20px -40px 0 0;
	width:600px;
	overflow:hidden;
}

/* search.css */
#searchBox {
	margin-bottom:40px;
	padding:10px;
	overflow:hidden;
}

#searchBox input.searchinput {
	border:none;
	background:#666;
	color:#fff;
	width:347px;
	height:32px;
	padding:10px;
	box-sizing:border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#searchBox input {
	vertical-align:middle;
}

.serchResultNum {
	float:right;
}
#searchBox form > p {
	float:left;
}

.serchResultNum ul,
.serchResultNum p {
	float:left;
}
.serchResultNum p {
	margin-right:10px;
	font-weight:bold;
	line-height:32px;
	padding-top:2px;
}

.serchResultNum li {
	float:left;
	margin-right:1px;
}
.serchResultNum a {
	display:block;
	text-align:center;
	min-width:32px;
	line-height:32px;
	background:#b2b2b2;
	color:#fff;
		padding-top:1px;

}
.serchResultNum .stay a,
.serchResultNum a:hover {
	background:#000;
	text-decoration:none;
}


.pager p,
.pager ol,
.pager li {
	float:left;
}
.pager .right {
	float:right;
	line-height:27px;
}
.pager .txt {
	margin-right:12px;
	font-weight:bold;
	line-height:27px;
	padding-top:2px;
}
.pager li {
	margin-right:2px;
	box-shadow:0 0 2px #ccc;
	background:#fff;
}
.IEold .pager li {
	border:solid 1px #eee;
}

.pager li a {
	display:block;
	width:27px;
	line-height:27px;
	text-align:center;
	background:#fff;
	color:#333;
	padding-top:1px;
}
.pager li.stay a,
.pager li a:hover {
	background:#b2b2b2;
	color:#fff;
	text-decoration:none;
}
.pager li.pgChg a {
	width:49px;
}

.pager .pageTop {
	float:right;
	margin:0;
	line-height:27px;
}
.pager:before,
.pager:after {
    content: "";
    display: table;
}
.pager:after {
    clear: both;
}
.pager {
    zoom: 1;
}


/* resultArea */

#resultArea {
	margin-top:20px;
	border-top:solid 1px #ccc;
	padding:34px 20px 0 15px;
}

#resultArea dt {
	margin-bottom:5px;
	font-weight:bold;
	position:relative;
	padding-left:30px;
}
#resultArea dt span {
	position:absolute;
	width:30px;
	top:0;
	left:0;
}

#resultArea dd {
	margin:0 0 50px 30px;
}

/* lineup.css */
ul.normalList li {
	line-height:2;
	margin-top:2px;
}

ul.dashList li {
margin-left:0;
padding-left:1em;
list-style:none;
background:url('../images/lineup_ico_01.gif') 2px 0.8em no-repeat;
}

ul.dashList {
margin:0 0 0 0 !important;

}

/* sitemap */
#sitemap_detal .box {
	padding:0;
}
#sitemap_detal .left {
	float:left;
	width:229px;
}
#sitemap_detal .right {
	float:right;
	border-left:1px solid #ccc;
	width:319px;
	padding:20px 20px 20px;
	line-height:1.2;
}

#sitemap_detal section.blockColumn {
	margin-top:20px;
}

#sitemap_detal .blockColumn h2 {
	font-size:100%;
	padding:20px;
	line-height:1.2;
}

#sitemap_detal .right ul {
	margin:0;
}
#sitemap_detal .right ul ul {
	margin:10px 0 0 25px;
}

#sitemap_detal .right li {
	margin-top:10px;
}
#sitemap_detal .right li:first-child {
	margin-top:0;
}


#sitemap_detal .blockColumn:before,
#sitemap_detal .blockColumn:after {
    content: "";
    display: table;
}
#sitemap_detal .blockColumn:after {
    clear: both;
}
#sitemap_detal .blockColumn {
    zoom: 1;
}

/* rule_detail */

#rule_detail .normalList {
	margin:5px 0 10px 15px;

}
#rule_detail .normalList li {
	margin-top:5px;
}


/* cookies  */
/* ---------------------------------- */
#cookies_detal .btn {
margin-left:auto;
margin-right:auto;
}
#cookies_detal .btn01 {
width:437px;
}
#cookies_detal .btn02 {
width:429px;
}
#cookies_detal .btn03 {
width:487px;
}
#cookies_detal .btn04 {
width:419px;
}
#cookies_detal .btn05 {
width:358px;
}
#cookies_detal .btn06 {
width:344px;
}
#cookies_detal .btn07 {
width:194px;
}
#cookies_detal .btn08 {
width:281px;
}

.mapImage p {
	width:73.69%;
	margin:0 auto;
}

.mapImage p img{
	width: 100%;
}

/* dl */
/* ------------------------------------------------------------------------ */
dl.dl-typeA dt {
	clear:both;
	float:left;
	margin-bottom:30px;
	width:320px;
	font-weight:bold;
}
dl.dl-typeA dd {
	margin:0 0 30px 330px;
	width:435px;
}
dl.dl-typeA dd:last-child {
	margin-bottom:0;
}


dl.dl-typeA dt + dd {
	margin-top:0;
}
dl.dl-typeA dd + dd {
}


dl.dl-typeA:before,
dl.dl-typeA:after {
    content: "";
    display: table;
}
dl.dl-typeA:after {
    clear: both;
}
dl.dl-typeA {
    zoom: 1;
}

dl.dl-typeB dt {
	clear:both;
	font-weight:bold;
}
dl.dl-typeB dd {
}


/* calendar */
.box-calendar {
	background:#fff no-repeat;
	box-shadow:0 0 2px #ccc;
	padding:15px;
	position:relative;
	margin-top: 10px;
}

.box-calendar .text-title {
	position: relative;
  text-align: left;
}

.box-calendar .text-title:before {
	content: "";
	display: block;
	border-top: solid 1px #e2e2e2;
	width: 100%;
	height: 1px;
	position: absolute;
	top: 50%;
	z-index: 1;
}

.box-calendar .text-title span {
	font-size: 20px;
	font-weight: bold;
	background: #fff;
	padding: 0 20px;
	position: relative;
	z-index: 5;
}

/* sitemap */
.block-sitemap {
	background: #fff no-repeat;
	box-shadow: 0 0 2px #ccc;
	margin-top:20px;
	padding: 0 15px;
	position: relative;
}
.block-sitemap table {
	width:100%;
}

.block-sitemap:first-child{
	margin-top: 0;
}

.block-sitemap .left {
	font-size:14px;
	padding: 20px 0;
}

.block-sitemap .right {
	border-left: 1px solid #ccc;
	padding: 20px 20px 20px;
	line-height: 1.7;
}

.block-sitemap .right ul li ul {
  margin: 0 0 0 25px;
}

.block-sitemap:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: "";
}

.block-sitemap-footer {
	background: #fff no-repeat;
	box-shadow: 0 0 2px #ccc;
	padding: 15px;
	position: relative;
	margin-top: 20px;
}

.center-img {
	width: 80%;
	margin: 0 auto;
}

.center-img img{
	width: 100%;
}

.fs11pt {
	font-size: 11pt!important;
}

.top-sentence {
	font-size: 14px;
	font-weight: bold;
}

/* anchor-list */
.anchor-list {
	border: 4px solid #e2e2e2;
	padding: 16px 17px 5px 17px;
	margin-bottom: 30px;
	background-color: #fff;
}

.anchor-list ul:after{
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: "";
}

.anchor-list ul li{
	float: left;
	margin-right: 12px;
	margin-bottom: 10px;
}

.anchor-list ul li a{
	font-size: 14px;
	color: #4dac26;
	background: url(/common/images/icon/cur-bottom_ico_01.gif) no-repeat right center;
	padding-right: 25px;
	background-size: 11px 6px;
	-webkit-background-size: 11px 6px;
}

.anchor-list ul li+li{
	border-left: 1px solid #ccc;
	padding-left: 14px;
}

.to-top {
	position: fixed;
	right: 10px;
	bottom: 10px;
}

.h210 {
	height: 210px!important;
}

.h170 {
	height: 170px!important;
}

#submit-btn {
	display: none;
}

#submit-btn-off {
	display: block;
}


p.text-indent {
	text-indent: -1.2em;
	padding-left: 1.2em;
	margin-top: 0!important;
}

p.subtitle {
	font-size: 20px;
	font-weight: bold;
}

.device-box-small {
	float: left;
	width: 350px;
	background:#fff no-repeat;
	box-shadow:0 0 2px #ccc;
	padding:15px;
	position:relative;
	text-align: center;
	margin-top: 20px!important;
	margin-right: 20px;
}

.device-box-large {
	width: 620px;
	background:#fff no-repeat;
	box-shadow:0 0 2px #ccc;
	padding:15px;
	position:relative;
	text-align: center;
	margin: 20px auto 0;
}

/* map */
.map-area {
	margin-top: 0!important;
}

.map-area:after {
	content:"";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
	line-height: 0;
}
.map-img {
	float: left;
	width: 433px;
	height: 303px;
}

.map-address {
	float: right;
	width: 300px;
}
.map-button {
	position: absolute;
	right: 5px;
	bottom: 10px;
}
/* download-block */
/* ------------------------------------------------------------------------ */
.download-block {
	width: 775px;
}

.download-block ul {
	margin-top: 20px!important;
}

.download-block ul li {
	padding: 15px 20px;
	background-color: #ececec;
	height: 58px;
	margin-bottom: 10px;
	font-weight: bold;
}

.download-block ul li span{
	margin-right: 10px;
	font-weight: normal;
}

.download-block ul li span img{
	vertical-align: middle;
}

/* techinfo-area */
.techinfo-area {
	display: block!important;
	float: none!important;
	margin: 0 auto!important;
	font-size: 12px!important;
	font-family:Myriad, Helvetica, Arial, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Meiryo","メイリオ", sans-serif;
}

.techinfo-area h1{
	font-size: 30px!important;
	padding: 35px 0 !important;
	font-weight: bold;
}

.techinfo-area .logo{
	position: absolute;
	top: 6px;
	right: 0;
}

.techinfo-area input,
.techinfo-area textarea{
	font-family:Myriad, Helvetica, Arial, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Meiryo","メイリオ", sans-serif;
}

.title-company {
	font-size: 14px;
	font-weight: bold;
	width: 215px;
}

.movie_icon {
	margin-top: 6px;
}

.movie_link {
	text-decoration: none;
	padding-left: 15px;
}

.service-corp-wrap{
  width: 600px;
  margin: 0 auto;
}
.service-corp-col{
  position: relative;
  float: left;
  background: #fff;
  width: 287px;
  height: 467px;
  text-align: center;
  padding: 50px 10px 20px;
  margin-left: 20px;
}
.service-corp-col:first-child{
  margin-left: 0;
}
.service-corp-col .txt-link{
  line-height: 1;
  text-decoration: none;
  position: absolute;
  right: 20px;
  bottom: 15px;
}
.service-corp-col .txt-hdg{
  line-height: 1;
  position: absolute;
  top: 0;
  left: 0;
}

.adtech-link-map {
	position: relative;
}

.adtech-link-map  a {
	display: block;
	height: 100%;
}

.adtech-link-map .adtech-link-map__audienceone {
	display: block;
	position: absolute;
	top: 31.57894736842105%;
	right: 34.83870967741935%;
	bottom: 0;
	left: 49.67741935483871%;
	width: 15.483870967741936%;
	height: 68.42105263157895%;
}

.adtech-link-map .adtech-link-map__xmediaone {
	display: block;
	position: absolute;
	top: 0;
	right: 34.83870967741935%;
	bottom: 76.31578947368422%;
	left: 49.67741935483871%;
	width: 15.483870967741936%;
	height: 23.684210526315788%;
}

.adtech-link-map .adtech-link-map__dialogone {
	display: block;
	position: absolute;
	top: 41.05263157894737%;
	right: 67.74193548387096%;
	bottom: 43.15789473684211%;
	left: 22.58064516129032%;
	width: 9.67741935483871%;
	height: 15.789473684210526%;
}

.adtech-link-map .adtech-link-map__flexone {
	display: block;
	position: absolute;
	top: 63.1578947368421%;
	right: 9.032258064516128%;
	bottom: 21.052631578947366%;
	left: 81.29032258064515%;
	width: 9.67741935483871%;
	height: 15.789473684210526%;
}

.adtech-link-map .adtech-link-map__ad-meister {
	display: block;
	position: absolute;
	top: 81.57894736842105%;
	right: 9.032258064516128%;
	bottom: 2.631578947368421%;
	left: 81.29032258064515%;
	width: 9.67741935483871%;
	height: 15.789473684210526%;
}

.adtech-link-map .adtech-link-map__xmediaone-pmp {
	display: block;
	position: absolute;
	top: 55.26315789473685%;
	right: 21.29032258064516%;
	bottom: 28.947368421052634%;
	left: 69.03225806451613%;
	width: 9.67741935483871%;
	height: 15.789473684210526%;
}

.adtech-link-map .adtech-link-map__netstats-mobilestats-videostats {
	display: block;
	position: absolute;
	top: 80%;
	right: 82.58064516129032%;
	bottom: 0;
	left: 7.741935483870968%;
	width: 9.67741935483871%;
	height: 21.333333333333336%;
}

.adtech-link-map .adtech-link-map__market-one {
	display: block;
	position: absolute;
	top: 31.57894736842105%;
	right: 21.29032258064516%;
	bottom: 52.63157894736842%;
	left: 69.03225806451613%;
	width: 9.67741935483871%;
	height: 15.789473684210526%;
}

.adtech-link-map .adtech-link-map__yield-one {
	display: block;
	position: absolute;
	top: 31.57894736842105%;
	right: 9.032258064516128%;
	bottom: 52.63157894736842%;
	left: 81.29032258064515%;
	width: 9.67741935483871%;
	height: 15.789473684210526%;
}

.adtech-link-map .adtech-link-map__sherpa {
	display: block;
	position: absolute;
	top: 8.552631578947368%;
	right: 14.516129032258066%;
	bottom: 75.6578947368421%;
	left: 75.80645161290323%;
	width: 9.67741935483871%;
	height: 15.789473684210526%;
}
